import type { CheckoutHistoryItem } from '@funkit/api-base';
export declare enum HistoryContentPages {
    DETAIL = "detail",
    HELP = "help"
}
export declare function getLatestReportSubmitTime(): number;
export declare function setLatestReportSubmitTime(timeMs: number): void;
export declare function clearLatestWalletId(): void;
/**
 * Get the checkout completion time in seconds
 * @param checkout
 * @returns
 */
export declare function getCheckoutCompletionTime(checkout: Pick<CheckoutHistoryItem, 'stateTimestampMs' | 'createdTimeMs' | 'lastUpdatedTimeMs'>): number;
